.tag-service-name {
  background-color: #EFEFEF;
  display: inline-block;
  padding: 0px 3px;
  border: 1px solid;
  border-radius: 25px;
  font-size: 13px;
  color: grey;
  font-weight: bold;
  margin-bottom: 5px;
  clear:right;
  text-align: center;
}

label {
  font-weight: normal;
}

.jumbotron-text.cq-texthint-placeholder
{
	position:absolute;
	z-index:9999
}
.cq-wcm-edit .calloutModule.section
{
	min-height:90px
}
#CQ span.twitter-typeahead .tt-dropdown-menu
{
	width:422px;
	background:#FFF;
	padding:8px 0;
	border:1px solid rgba(0,0,0,0.2);
	box-shadow:0 5px 10px rgba(0,0,0,0.2);
	max-height:250px;
	overflow:auto;
	width:100%
}
#CQ span.twitter-typeahead .tt-suggestion
{
	padding:3px 5px;
	font-size:14px;
	line-height:18px
}
#CQ span.twitter-typeahead .tt-suggestion.tt-cursor
{
	color:#fff;
	background-color:#0097cf
}
#CQ span.twitter-typeahead .tt-suggestion p
{
	margin:0
}
#CQ span.twitter-typeahead .tt-highlight
{
	font-weight:bold
}
#CQ .cq-multifield-item 
{
  width: 95% !important
}
#CQ .cq-multifield-toolbar
{
	padding-right: 15px !important
}
select.x-font-select option.text-light{color: black !important}
.alert
{
	position:fixed;
	z-index:99999;
	top:30px;
	right:30px;
	color:white;
	background:grey;
	border-color:rgba(0,0,0,0.1)
}
.alert p
{
	margin:3px 40px 0 0
}
.alert .close
{
	background:rgba(0,0,0,0.1)
}
.alert .close:hover
{
	background:rgba(0,0,0,0.2)
}
#cq-paragraphreference-data .cq-paragraphreference-paragraph .video-player iframe,
#cq-paragraphreference-data .cq-paragraphreference-paragraph .video-player object,
#cq-paragraphreference-data .cq-paragraphreference-paragraph .video-player embed {
  position: inherit;
  width: inherit;
  height: inherit;
}

#cq-paragraphreference-data .cq-paragraphreference-paragraph .video-panel-grad{
	display:none;	
}

.page-prop-style fieldset.x-fieldset{
	/* This is to override the width set by foundation elements in the advance tab not fully rendering*/
	width: auto !important  
}
